<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.device.mapper.DevFuctionMapper">

    <insert id="addBatch">
        insert into cld_dev_fuction (id,line_id,fuc_name) values
        <foreach collection="list" item="item" separator="," index="index">
            (#{item.id},#{item.lineId},#{item.fucName})
        </foreach>
    </insert>
</mapper>
